.file-upload-box{
    display: flex;
    flex-direction: column;
    height: 100%;
}

.upload-button{
    position: absolute;
    right:    10px;
    bottom:   10px;
}

p.drop-here {
    border: 2px dashed #ccc;
    border-radius: 16px;
    width: 88px;
    font-family: sans-serif;
    padding: 12px 20px 12px 20px;
    margin: 0px auto 0px auto;
    font-size: 42px;
    color: #ccc;
}

.drag-drop{
    height: 45%;
    padding-top: 28px;
}

.select-file{
    height: 45%;
    margin-top: 20px;
}

input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 2px solid #ccc;
    border-radius: 8px;
    display: inline-block;
    width: 20%;
    padding: 6px 12px;
    cursor: pointer;
}

.custom-file-upload:hover{
    border: 2px solid rgb(4, 8, 247);
}

.uploadAsset{
    height: 10%;
}

.drop-here-msg{
    margin-top: 16px;
    font-family: revert;
    color: #ccc;
}

.line {
    display: block;
    padding: 0px 100px 0px 100px;
  }
  
  .line h2 {
    font-size: 15px;
    text-align: center;
    border-bottom: 1px dashed #ccc;
    position: relative;
  }
  
  .line h2 span {
    background-color: white;
    position: relative;
    top: 10px;
    padding: 0 10px;
  }